<?xml version="1.0" ?>

<installation xmlns="urn:jboss:galleon:provisioning:3.0">
    <feature-pack location="wildfly-preview@maven(org.jboss.universe:community-universe):current#33.0.2.Final">
        <packages>
            <include name="docs.examples.configs"/>
        </packages>
    </feature-pack>
    <options>
        <option name="jboss-fork-embedded" value="true"/>
    </options>
</installation>